.erjifontover42830{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42830{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground42830{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42830{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle42830{ font-size: 14pt; color: #ffffff; line-height: 160%; font-family: 宋体 ;}
.yijifontover42830{ font-size: 14pt; color: #ffffff; line-height: 160%; font-family: 宋体 ;}
.erjibackgroundover42830{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle42830{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle42838{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle42838{ color: #222222 ;}
.winstyle42838{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle42839{ font-weight: bold; font-size: 14pt; color: #000000; font-family: 楷体_GB2312 ;}

.erjifontover42830{ line-height: 160%; font-family: å®‹ä½“; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42830{ line-height: 160%; font-family: å®‹ä½“; color: #666666; font-size: 11pt ;}
.erjibackground42830{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42830{ line-height: 160%; font-family: å®‹ä½“; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle42830{ font-size: 14pt; color: #ffffff; line-height: 160%; font-family: å®‹ä½“ ;}
.yijifontover42830{ font-size: 14pt; color: #ffffff; line-height: 160%; font-family: å®‹ä½“ ;}
.erjibackgroundover42830{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle42830{ line-height: 160%; font-family: å®‹ä½“; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle42838{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle42838{ color: #222222 ;}
.winstyle42838{ font-size: 9pt; color: #222222; font-family: å®‹ä½“ ;}

.titlestyle42839{ font-weight: bold; font-size: 14pt; color: #000000; font-family: æ¥·ä½“_GB2312 ;}

.timestyle44314{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont44314{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle44314{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle44314{ font-size: 9pt ;}
.clickstyle44314{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle44314{ padding: 0px;}
.columnstyle44314{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c44314 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c44314:link {
color:#222222;}
A.c44314:visited {
color:#222222;}
A.c44314:active {
color: #222222;}
A.c44314:hover {
color: #cc0000;}
.morestyle42841{ font-size: 9pt ;}
.clickstyle42841{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42841{ font-size: 9pt; line-height: 150% ;}
.titlestyle42841{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42841{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42841{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42841 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42841:link {
color:#222222;}
A.c42841:visited {
color:#222222;}
A.c42841:active {
color: #222222;}
A.c42841:hover {
color: #cc0000;}

.time{float:right;}
.winstyle1066179 li{
    list-style-type: none;}
.winstyle1066179 ul{
padding-left:0px;}
.clear{
clear:both;}

.morestyle42841{ font-size: 9pt ;}
.clickstyle42841{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont42841{ font-size: 9pt; line-height: 150% ;}
.titlestyle42841{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle42841{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle42841{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c42841 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c42841:link {
color:#222222;}
A.c42841:visited {
color:#222222;}
A.c42841:active {
color: #222222;}
A.c42841:hover {
color: #cc0000;}
